;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Tightens
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
TIGHTENS=Ciet
TIGHTENSBAD=Pavisam Ciet
TIGHTENSLATE=Ciet Vēlu
TIGHTENSEARLY=Ciet Agri
TIGHTENSLITTLE=Ciet Nedaudz
TIGHTENSHALFLONG=Ciet Pusgarš
TIGHTENSLONG=Ciet Garš
TIGHTENSVERYLONG=Ciet Ļoti Garš
TIGHTENSVERYVERYLONG=Ciet Ļoti Ļoti Garš
TIGHTENSFUCKINGLONG=Ciet Nenormāli Garš
TIGHTENSLONGLONG=Ciet Garš Garš
TIGHTENSATJUNCTION=Ciet Krustā
TIGHTENSOVERCREST=Ciet Tramplīnā
TIGHTENSSUMPPU=Ciet Šaurs Ārā (sumppu)
TIGHTENS_SMALL_SUMPPU=Ciet Šaurs Ārā Mazliet (sumppu)
TIGHTENS_BIG_SUMPPU=Ciet Ļoti Šaurs Ārā (sumppu)
TIGHTENSSHARP=Ciet Ass
TIGHTENSROUND=Ciet Lokā
NIPS=Nedaudz Ciet
TIGHTENSOPENS=Ciet un Vaļā

TIGHTENSTOFLATMINUS=Ciet uz 6 (Compatibility)
TIGHTENSTOSIX=Ciet uz 6
TIGHTENSTOQUICK=Ciet uz 5 (Compatibility)
TIGHTENSTOFIVE=Ciet uz 5
TIGHTENSTOEM=Ciet uz 4 (Compatibility)
TIGHTENSTOFOUR=Ciet uz 4
TIGHTENSTOPLUS=Ciet uz 3 (Compatibility)
TIGHTENSTOTHREE=Ciet uz 3
TIGHTENSTOSQUARE_PLUS=Ciet uz 2 (Compatibility)
TIGHTENSTOTWO=Ciet uz 2
TIGHTENSTOMINUS=Ciet uz 1 (Compatibility)
TIGHTENSTOONE=Ciet uz 1
TIGHTENSTOROUNDHP=Ciet uz 1- Lokā
TIGHTENSTOHP=Ciet uz 1-
TIGHTENSTOACUTE=Ciet 1--

TOFLAT=uz 6+
TOFLATMINUS=uz 6 (Compatibility)
TOSIX=uz 6
TOQUICK=uz 5 (Compatibility)
TOFIVE=uz 5
TOEM=uz 4 (Compatibility)
TOFOUR=uz 4
TOPLUS=uz 3 (Compatibility)
TOTHREE=uz 3
TOSQUARE_PLUS=uz 2 (Compatibility)
TOTWO=uz 2
TOMINUS=uz 1 (Compatibility)
TOONE=uz 1
TOROUNDHP=uz 1- Lokā
TOHP=uz 1-
TOACUTE=uz 1--

COMPATIBILITY_LOIVA_ALKU=Vēlu (Compatibility)